NPM-HELP(1)

NAME
npm-help

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

If supplied a topic, then show the appropriate documentation page.

If the topic does not exist, or if multiple terms are provided, then npm will run the help-search command to find a match.
Note that, if help-search finds a single subject, then it will run help on that topic, so unique matches are equivalent to specifying a topic name.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm

    •   npm folders

    •   npm config

    •   npmrc

    •   package.json

    •   npm help-search